import { useAxios } from '@/hooks/useAxios'

export const tracking = async (params: { url: string; data: string }) => {
  const { url, data } = params
  const { axiosInstance } = useAxios()
  const result = await axiosInstance(null).post('/api/tracking', {
    url,
    data,
  })
}
